.universal-card {
    height: 100%;
    background: #fff;
    border-radius: 32px;
    overflow: hidden;
    box-shadow: 0 0 10px 2px rgb(0 0 0 / 5%);
}

.universal-card .card-image {
    border-radius: 32px 32px 0 0;
    overflow: hidden;
}

.universal-card .card-image img {
    height: 260px;
    object-fit: cover;
    transition: var(--transition);
}

.universal-card:hover .card-image img {
    transform: scale(1.08);
}

.universal-card .card-content {
    padding: 25px;
}

.universal-card .card-content .date {
    align-items: center;
    color: #adadad;
    display: flex;
    font-size: 12px;
    gap: 6px;
    margin: 0 0 8px;
}

.universal-card .card-content .date i {
    font-size: 14px;
}

.universal-card .card-content h3 {
    color: var(--primary-color);
    font-size: 18px;
    font-weight: 500;
    line-height: 32px;
    margin: 0 0 12px;
}

.universal-card .card-content p {
    font-size: 14px;
    line-height: 26px;
    margin: 0 0 20px;
}

.universal-card .card-content .lunvara-button {
    font-size: 12px;
    border: 1px solid var(--secondary-color);
    height: 40px;
    padding: 0 5px 0 15px;
    gap: 10px;
}

.universal-card .card-content .lunvara-button .icon {
    width: 30px;
    height: 30px;
}

.universal-card .card-content .lunvara-button .icon i {
    font-size: 14px;
}

@media only screen and (max-width: 767px) {
    .universal-card .card-content h3 {
        font-size: 20px;
        line-height: 28px;
    }

    .universal-card .card-image img {
        height: 220px;
    }
}


/* TREATMENTS CARD */

.treatments-card {}

.treatments-card:hover {}

.treatments-card:hover .card-image .tags {
    transform: translate(0, 0);
    opacity: 1;
    visibility: visible;
    transition: var(--transition);
}

.treatments-card .card-image {
    border-radius: 50px;
    overflow: hidden;
    position: relative;
}

.treatments-card .card-image img {
    border-radius: 50px;
    height: 500px;
    object-fit: cover;
}

.treatments-card .card-image .tags {
    margin: 30px 0 0;
    height: auto;
    opacity: 0;
    visibility: hidden;
    transition: var(--transition);
    position: absolute;
    left: 0;
    width: 100%;
    bottom: 0;
    padding: 20px;
    transform: translate(0, 100%);
    display: flex;
    flex-wrap: wrap;
    gap: 6px;
}

.treatments-card .card-image .tags span {
    font-family: var(--paragraph-font) !important;
    color: #fff;
    font-size: 12px;
    font-weight: 300;
    border: 1px solid #fff;
    line-height: 1;
    padding: 10px;
    border-radius: 50px;
    background-color: #ffffff0a;
    backdrop-filter: blur(4px);
}

.treatments-card .card-content {
    padding: 25px;
}

.treatments-card .card-content h3 {
    font-size: 20px;
    color: var(--primary-color);
    font-weight: 200;
    position: relative;
    line-height: 32px;
}

.treatments-card .card-content h3::before {
    content: "";
    width: 38px;
    height: 38px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(0, -50%);
    background-image: url(http://localhost:8080/lunvara-dis-klinik-tema/wordpress/wp-content/uploads/2026/04/lunvara-dental-logo-icon.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.treatments-card .card-content h3 strong {
    display: block;
    font-size: 28px;
    font-weight: 600;
}

/* CARD TEAMS */

.teams-card {
    transition: var(--transition);
}

.teams-card:hover .card-image img {
    transform: scale(1.1);
    transition: var(--transition);
}

.teams-card .card-image {
    overflow: hidden;
    border-radius: 50px 50px 0 0;
    height: 400px;
}

.teams-card .card-image a {}

.teams-card .card-image a img {
    object-fit: cover;
    border-radius: 50px 50px 0 0;
    height: 100%;
    transition: var(--transition);
}

.teams-card .card-content {
    border: 1px solid #C8C8C8;
    border-top: 0;
    border-radius: 0 0 40px 40px;
    overflow: hidden;
    padding: 30px;
    background-color: #fff;
    min-height: 200px;
}

.teams-card .card-content a {}

.teams-card .card-content a .expertise {
    color: var(--paragraph-color);
    font-family: var(--paragraph-font) !important;
    font-size: 14px;
    font-weight: 300;
    line-height: 1;
    margin: 0 0 10px;
}

.teams-card .card-content a h3 {
    color: var(--title-color);
    font-size: 24px;
    font-weight: 500;
    text-transform: uppercase;
    margin: 0 0 25px;
}

.teams-card .card-content .actions-group {}

.teams-card .card-content .actions-group .lunvara-button {
    background-color: var(--primary-color);
    color: #fff;
}

.teams-card .card-content .actions-group .lunvara-button span {}

.teams-card .card-content .actions-group .lunvara-button .icon {
    background-color: #ffffff1a;
}

.teams-card .card-content .actions-group .lunvara-button .icon i {}

.teams-card .card-content .social-group {
    gap: 5px;
}

/** START TAXONOMY CARD **/

.lunvara-taxonomy-card {
    background-color: #fff;
    box-shadow: 0px 0px 10px 2px rgb(0 0 0 / 3%);
    -webkit-box-shadow: 0px 0px 10px 2px rgb(0 0 0 / 3%);
    -moz-box-shadow: 0px 0px 10px 2px rgb(0 0 0 / 3%);
    border-radius: 40px;
    padding: 40px;
    margin: 0 0 50px;
}

.lunvara-taxonomy-card .card-wrapper {}

.lunvara-taxonomy-card .card-wrapper h2 {
    color: var(--title-color);
    font-size: 30px;
    line-height: 40px;
    text-transform: uppercase;
    font-weight: 300;
    margin: 0 0 25px;
}

.lunvara-taxonomy-card .card-wrapper h2 strong {
    display: block;
    font-weight: 600;
}

.lunvara-taxonomy-card .card-wrapper .taxonomy-list {}

.lunvara-taxonomy-card .card-wrapper .taxonomy-list ul {
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding: 0 0 0 20px;
}

.lunvara-taxonomy-card .card-wrapper .taxonomy-list ul li {
    line-height: 1;
    list-style: disc;
    color: var(--paragraph-color);
}

.lunvara-taxonomy-card .card-wrapper .taxonomy-list ul li a {
    color: var(--paragraph-color);
    font-family: var(--paragraph-font) !important;
    font-size: 15px;
    font-weight: 400;
    width: fit-content;
    display: block;
}

.lunvara-banner-card {}

.lunvara-banner-card .banner-wrapper {}

.lunvara-banner-card .banner-wrapper .banner-card {
    position: relative;
}

.lunvara-banner-card .banner-wrapper .banner-card:hover {}

.lunvara-banner-card .banner-wrapper .banner-card:hover .card-content .title {
    color: #fff;
    transition: all .5s ease;
}

.lunvara-banner-card .banner-wrapper .banner-card:hover .card-content .icon svg {
    fill: #fff;
    transition: all .5s ease;
}

.lunvara-banner-card .banner-wrapper .banner-card:hover .card-image::after {
    opacity: 1;
    visibility: visible;
    transition: var(--transition);
}

.lunvara-banner-card .banner-wrapper .banner-card:hover .card-image::before {
    opacity: 0;
    visibility: hidden;
    transition: var(--transition);
}

.lunvara-banner-card .banner-wrapper .banner-card .card-image {
    position: relative;
    border-radius: 50px;
    overflow: hidden;
    border: 1px solid var(--border-color);
}

.lunvara-banner-card .banner-wrapper .banner-card .card-image::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: #fff;
    background: -moz-linear-gradient(180deg, #ffffff00 0%, #ffffff 100%);
    background: -webkit-linear-gradient(180deg, #ffffff00 0%, #ffffff 100%);
    background: linear-gradient(180deg, #ffffff00 0%, #ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#fff", GradientType=1);
    z-index: 1;
    transition: var(--transition);
}

.lunvara-banner-card .banner-wrapper .banner-card .card-image::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: var(--secondary-color);
    background: -moz-linear-gradient(180deg, color-mix(in srgb, var(--secondary-color), transparent 100%) 0%, color-mix(in srgb, var(--secondary-color), transparent 50%) 100%);
    background: -webkit-linear-gradient(180deg, color-mix(in srgb, var(--secondary-color), transparent 100%) 0%, color-mix(in srgb, var(--secondary-color), transparent 50%) 100%);
    background: linear-gradient(180deg, color-mix(in srgb, var(--secondary-color), transparent 100%) 0%, color-mix(in srgb, var(--secondary-color), transparent 50%) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#fff", GradientType=1);
    z-index: 1;
    opacity: 0;
    visibility: hidden;
    transition: var(--transition);
}

.lunvara-banner-card .banner-wrapper .banner-card .card-image img {
    border-radius: 50px;
}

.lunvara-banner-card .banner-wrapper .banner-card .card-content {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 2;
    padding: 0 20px 40px;
}

.lunvara-banner-card .banner-wrapper .banner-card .card-content .title {
    color: var(--secondary-color);
    font-size: 30px;
    text-transform: uppercase;
    line-height: 36px;
    text-align: center;
    margin: 0 0 20px;
    transition: all .5s ease;
}

.lunvara-banner-card .banner-wrapper .banner-card .card-content .title strong {
    display: block;
}

.lunvara-banner-card .banner-wrapper .banner-card .card-content .icon {
    text-align: center;
}

.lunvara-banner-card .banner-wrapper .banner-card .card-content .icon svg {
    fill: var(--secondary-color);
    width: 45px;
    height: 45px;
    transition: all .5s ease;
}

.lunvara-banner-card .banner-wrapper .banner-card .card-content .icon i {}